Does the SPE 8.2 SDK support .NET 6.0 LTS

book

Article ID: 241795

calendar_today

Updated On:

Products

Protection Engine for Cloud Services Protection Engine for NAS

Issue/Introduction

You wish to know if the Symantec Protection Engine (SPE) version 8.2 Software Development Kit (SDK) supports .NET 6.0 LTS.

Environment

Release : 8.2

Component :

Resolution

The SPE 8.2 SDK is certified to run with .NET 6.0 LTS.